    .mt10{
        margin-top: 10px;
      }

      /*change size of spinner*/
      .spinner-grow{
          height: 15px;
          width: 15px;
      }

      /*button to show random example*/
      /*.btn-show-example{*/
      /*  color: #fff;*/
      /*  background-color: #007bfsf;*/
      /*  border-color: #007bff;*/
      /*  !*width: 94px;*!*/
      /*  !*padding-right: 20px;*!*/
      /*}*/


      /*button to clear last question_old*/
      .btn-clear-last{
        color: #000;
        background-color: #f2f2f2;
        border-color: #e6e6e6;
      }

      /*button for answering question_old*/
      .btn-answer-question{
        color: #fff;
        background-color: #007bff;
        border-color: #007bff;
      }

      /*Rounded borders for messages*/
      .message{
          border-radius: 15px;
          border: 2px;
      }

      /*hide loading animation*/
      .loading{
          display: none;
      }

      .headline {
        text-align: center;
        font-family: Helvetica, Arial, sans-serif;
        font-weight: 100;
        font-size: 70px;
        color: #283c64;
        display: block;
        margin-top: 50px;
      }

      .headline-subtitle {
        text-align: center;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 30px;
        /*color: #f2f2f2;*/
        color: #283c64;
/*        color: white;*/
        margin-bottom: 50px;
      }

      .headline-text {
        border-bottom: 1px rgba( 0, 47, 92, 1.00) solid;
        font-size: 24px;
        margin-top: 20px;
        margin-bottom: 20px;
      }

      .headline-bold {
        font-size: 21px;
        margin-top: 20px;
        margin-bottom: 10px;
      }


      .highlight {
        background-color: #DCDCDC;
      }

      .banner {
        background-color:  #b0d48c;
      }

      .example {
        font-size: 14px;
        text-align: justify;
        hyphens: auto;
      }

      .answer {
        font-style: italic;
      }

      .container{
        max-width: 1800px;

      }

      .container-questions{
        max-width: 1800px;
        max-height: 70px;

      }

      .tab-content > .tab-pane {
        width: 100%;
        margin-right: -100%;
      }

      .boxshadow{
        padding: 20px;
        margin: 10px;
        margin-top: 20px;
        margin-bottom: 20px;
        background-color: #ffffff;
        box-shadow: 0px 0px 20px rgb(0,0,0,0.1);
        text-align: justify;
        hyphens: auto;
      }

      .download-icon{
        float: left;
        margin-top: 4px;
      }

      .footer{
        background-color: #cccccc;
      }

      body {
        background-color: #f1f0f0; /*#DCDCDC;*/
      }

      /*desktop*/
      @media all and (min-width: 980px){
        .width-col-lg-5{
          max-width: 38.6%;
        }
      }

      /*mobile*/
      @media all and (max-width: 980px){
        .headline{
          font-size: 12vw;
          font-weight: bold;
        }

        .headline-subtitle{
          font-size: 7vw;
        }

        .responsive-table{
          overflow-x:auto;
        }

        .boxshadow{
          margin: 0px;
          margin-top: 20px;
          margin-bottom: 20px;
        }
        p {
          font-size: 15px;
        }
      }

      table{
        table-layout: auto;
        width:100%;
        line-height: 25px;
        text-align: left;
        border-collapse: collapse;
      }


      figure {
        display: block;
        text-align: center;
      }

      figcaption {
        font-style: italic;
        padding: 3px;
        text-align: center;
      }

      .queansLine{
	    width: 100%;
	  /*border-bottom: 1px solid #C0C0C0;*/
      }

      .queans{
	    width: 100%;
	    height: 35px;
	    /*line-height: 35px;*/
        }

     .queansTitle{
	    float:left;
	    width: 120px;
	    font-size: 14px;
	    font-weight: bold;
	    text-align: left;
	    margin-right:5px;
    }
    .queansCon{
	    float: left;
	    width: 100%;
    }
    .queansCon a{
	/*color: rgb(90,152,222);*/
	    font-size:16px;
	    font-weight: bold;
    }

    .fa {
    display: inline-block;
    font: normal normal normal 18px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
th, td {
  border: 1px solid rgba(0, 0, 0, 0.2); /* 设置淡化的边框颜色 */
  padding: 10px;
}
.category{
  width: 100px;
}
.col-1{
  background-color: #E0E0E0;
  width: 180px;
}
.topic{
  color: orange;
}
.input-group-btn {
  position: relative;
}

.input-group-btn:hover .tips {
  display: flex;
}
.tips {
  padding: 1px;
  width: 100px;
  text-align: center;
  border-radius: 7px;
  background: #333;
  color: #fff;
  position: absolute;
  bottom: -57px;
  left: -35px;
  align-items: center;
  justify-content: center;
  display: none;
}

.tips:after {
  content: '';
  position: absolute;
  border-width: 10px;
  border-color: transparent;
  border-style: solid;
  border-bottom-color: #333;
  top: -19px;
}

.answer_item {
  text-align: left;
  margin-right: 10px;
  margin-left: 10px;
}

@media (min-width: 992px) {
  .navbar li {
      margin-left: 1em;
      margin-right: 1em;
  }
}


.form-select {
  display: block;
  width: 100%;
  padding: 0.375rem 2.25rem 0.375rem 0.75rem;
  -moz-padding-start: calc(0.75rem - 3px);
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  background-color: #fff;
  background-repeat: no-repeat;
  background-position: right 0.75rem center;
  background-size: 16px 12px;
  border: 1px solid #ced4da;
  border-radius: 0.25rem;
  transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2 5l6 6 6-6'/%3e%3c/svg%3e");
}

.select {
  height: 40px;
  position: relative;
}

.select input {
  width: 100%;
  height: 100%;
  border-radius: 5px;
  border: 1px solid #ddd;
}

.select_down {
  width: 30px;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 8;
}

.select_down:hover {
  cursor: pointer;
}

.select_down svg :hover {
  cursor: pointer;
}


.select_ops {
  position: absolute;
  width: 100%;
  /*height: 200px;*/
  height: 450px;
  overflow-y: auto;
  top: 40px;
  left: 0;
  border-radius: 10px;
  background: #fff;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
  display: none;
}

.select_ops_active {
  color: #3399ff;
}

.select_ops > div {
  display: flex;
  align-items: center;
  border-bottom: 1px solid #eee;
}

.select_ops > div:hover {
  color: #fff;
  background: #3399ff;
}

#input {
  padding: 0 30px 0 10px;
  height: 30px;
}
.tablerow{
  background-color: skyblue;
}